{% load static %}
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="{% static 'css/style.css' %}" />
<meta charset="UTF-8">
<title>SomeTitle</title>
</head>
  <body>
    <div class="body-wrapper">

    <header>
      <img src="{% static 'img/header-icon.png' %}" alt="header-img" class="header__left">
      <img src="{% static 'img/header-icon.png' %}" class="header__right">
      <nav>
        <ul>
          <li><a href="{% url 'guide:guides_list' %}">Builds</a></li>
          <li><a href="{% url 'guide:create_guide' %}">Add Build</a></li>
          <li><a href="{% url 'guide:create_guide_item' %}">Add Item</a></li>
        </ul>
      </nav>
    </header>

      <main>
        <div class="container">
            <div class="hero__block">
              <h1 class="hero__block__title">{{ character.name}}</h1>
              <div class="hero__items">
                <h2>Items you already have</h2>
                {% for item in items %}
                <p>{{item}}</p>
                {% endfor %}
              </div>
            </div>
          </div>
      </main>
    </div>
  </body>
</html>